/*===============================================*/
/*===            SECTION CONTÁCTENOS          ===*/
.container h1{
    text-align: center;
    margin-top: 3%;
}
.container .titulo-hr{
    width: 50%;
    margin: 1% auto;
    margin-bottom: 4%;
} 
.container p{
    text-align: center;
    width: 50%;
    margin: 0 auto;
    font-size: 1.2em;
}

/* ========================================= */
/* ===              BANNER CONTACT       === */
.container .banner-cards{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: start;
    justify-content: center;
    width: 100%;
    margin-bottom: 40%;
}
    .banner-cards .card-pic{
        margin: 1%;
        width: 21%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
        .banner-cards .card-pic img{
            width: 90%;
            object-fit: cover;
            border-radius: 7px;
        }
    
        .banner-cards .cont-schedule{
         text-align: center;   
         width: 30%;
         margin-top: 2%;
        }
            .banner-cards .cont-schedule table{
                text-align: left;
                width: 100%;
                border-collapse: separate;
                border-spacing: 20px 10px;
                font-size: 1em;
            }
                .banner-cards .cont-schedule table tr th:last-child{
                    text-align: center;
                }
                

        .banner-cards .cont-date{
            width: 42%;
            text-align: center;
            margin-top: 2%;
        }
            .banner-cards .cont-date table{
                text-align: right;
                width: 100%;
                border-collapse: separate;
                border-spacing: 20px 10px;
                font-size: 1em;
            }
                .banner-cards .cont-date table tr th:last-child{
                    text-align: left;
                }
                .banner-cards .cont-date table tr th a{
                    text-decoration: none;
                    font-variant: none;
                    color: rgb(60, 60, 216);
                }

    /* ========================================= */
    /* ===              BANNER CONTACT       === */
    
    .banner-cards .cont-logo__socialmedia{
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top: 1%;
    }
        .banner-cards .cont-logo__socialmedia img{
            width: 100px;
            height: 100px;
            margin: 0%;
            margin-bottom: 2%;
            padding: 1%;
            border-radius: 50%;
            object-fit: cover;
            box-shadow: 0 0 0 0 black,
                        0 15px 50px;

        }
        .banner-cards .cont-logo__socialmedia .redes{
            width: 70%;
            text-align: center;
        }
            .banner-cards .cont-logo__socialmedia .redes .hr-media{
                width: 50%;
                margin: 2% auto;
            }
        .banner-cards .cont-logo__socialmedia .redes .social-media{
            /* border: 1px solid black; */
            width: 80%;
            margin: 0 auto;
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: center;
        }
        .banner-cards .cont-logo__socialmedia .redes .social-media a{
            text-decoration: none;
            margin: 0 4%;
            font-size: 2.5em;
            color: black;
            transition: .2s;
        }
        .banner-cards .cont-logo__socialmedia .redes .social-media a:hover{
            transform: scale(1.3);
            transition: .2s;
        }











/*===============================================*/
/*===                RESPONSIVE               ===*/

@media(max-width: 900px){

    /* Tittle */
    /* ---------------------------- */
    .container h1{
        font-size: 1.5em;
    }
    .container p{
        font-size: 1.1em;
    }
    .container .titulo-hr{
        width: 80%;
    }

    /* Banner Contact */
    /* ---------------------------- */
    .banner-cards .card-pic{            
        width: 40%;
    }        
    .banner-cards .cont-schedule{
        text-align: center;   
        width: 45%;
        margin-top: 2%;
    }    
    .banner-cards .cont-date{
        width: 90%;
        text-align: center;
        margin-top: 2%;
    }
}

@media(max-width: 768px){

    /* Tittle */
    /* =========================== */
    .container h1{
        font-size: 1.3em;
    }
    .container p{
        font-size: 1em;
        width: 100%;
    }
    .container .titulo-hr{
        width: 80%;
    }
}

@media(max-width: 580px){

    /* Tittle */
    /* =========================== */
    .container h1{
        font-size: 2em;
    }
    .container p{
        font-size: 1.2em;
    }
    .container .titulo-hr{
        width: 80%;
    }

    /* Banner Pic */
    /* =========================== */
    .banner-cards .card-pic{            
        width: 100%;
    }
    .banner-cards .card-pic img{
        width: 60%;
    }

    /* Banner Horario */
    /* =========================== */
    .banner-cards .cont-schedule{
        text-align: center;   
        width: 100%;
        margin: 5% auto;
    }
    .banner-cards .cont-schedule table{
        text-align: right;
        font-size: 1.3em;
    }
    .banner-cards .cont-schedule h3 {
        font-size: 1.5em;
    }
    .banner-cards .cont-schedule table tr th:last-child{
        text-align: left;
        padding-left: 6%;
    }

    /* Banner Contacto */
    /* =========================== */
    .banner-cards .cont-date{
        width: 100%;
        text-align: center;
        margin: 5% auto;
        overflow: hidden;
    }
    .banner-cards .cont-date table tr th{
        font-size: 1em;
    }
    .banner-cards .cont-date h3 {
        font-size: 1.6em;
    }

    /* Banner Social Media */
    /* =========================== */
    .banner-cards .cont-logo__socialmedia img{
        width: 25%;
        margin-bottom: 5%;
    }
    .banner-cards .cont-logo__socialmedia .redes{
        width: 90%;
    }
    .banner-cards .cont-logo__socialmedia .redes h3{
        font-size: 1.4em;
    }
    .banner-cards .cont-logo__socialmedia .redes .hr-media{
        width: 100%;
    }
    .banner-cards .cont-logo__socialmedia .redes .social-media{
        width: 100%;
    }

    /* Medidas sanitarias */
    .banner-cards .medidas-sanitarias{
        width: 100%;
        /* border: 1px solid black; */
        text-align: center;
        margin-top: 5%;
        padding: 3%;
        border-radius: 10px;
    }
    .banner-cards .medidas-sanitarias img{
        display: inline-block;
        width: 180px;
        height: 200px;
        border-radius: 30%;
    }
    .banner-cards .medidas-sanitarias h3{
        font-size: 1.4em;
    }
    .banner-cards .medidas-sanitarias p{
        width: 100%;
    }
    .banner-cards .medidas-sanitarias ul{
        list-style:inside;
        list-style-type: disc;
        text-align: left;
        margin: 0 auto;
        margin-left: 2%;
        margin-top: 2%;
        width: 100%;
        font-size: 1.1em;
    }
}

@media(max-width: 420px){
    /* Tittle */
    /* =========================== */
    .container p{
        font-size: 1.1em;
        width: 80%;
    }
    .container .titulo-hr{
        width: 100%;
    }

    /* Banner Pic */
    /* =========================== */
    .banner-cards .card-pic img{
        width: 80%;
    }

    /* Banner Horario */
    /* =========================== */
    .banner-cards .cont-schedule table{
        font-size: 1.1em;
    }
    .banner-cards .cont-schedule h3 {
        font-size: 1.5em;
    }

    /* Banner Contacto */
    /* =========================== */
    .banner-cards .cont-date table{
        font-size: 1.1em;
    }
    .banner-cards .cont-date h3 {
        font-size: 1.5em;
    }

    /* Banner Social Media */
    /* =========================== */
    .banner-cards .cont-logo__socialmedia img{
        width: 30%;
    }
    .banner-cards .cont-logo__socialmedia .redes h3{
        font-size: 1.2em;
    }
    .banner-cards .cont-logo__socialmedia .redes .social-media a{
        font-size: 1.8em;
    }
}

@media(max-width: 310px){
    
    /* Tittle */
    /* =========================== */
    .container h1{
        font-size: 1.6em;
    }

    /* Banner Horario */
    /* =========================== */
    .banner-cards .cont-schedule table{
        font-size: .9em;   
    }
    .banner-cards .cont-schedule h3 {
        font-size: 1.3em;
    }
    .banner-cards .cont-schedule table tr th:last-child{
        padding-left: 0%;
    }

    /* Banner Contacto */
    /* =========================== */
    .banner-cards .cont-date table{
        font-size: .9em;
    }
    .banner-cards .cont-date h3 {
        font-size: 1.3em;
    }

    /* Banner Social Media */
    /* =========================== */
    .banner-cards .cont-logo__socialmedia img{
        width: 40%;
    }
    .banner-cards .cont-logo__socialmedia .redes h3{
        font-size: 1em;
    }
    .banner-cards .cont-logo__socialmedia .redes .social-media a{
        font-size: 1.4em;
    }
}